1 Reply Latest reply on Aug 27, 2014 12:21 PM by shuckins

    What are the minimum system requirements for Metasploit?

      Minimum System Requirements:


      • 2 GHz+ processor
      • 2 GB RAM available (4 GB recommended, increase accordingly with VM targets on the same device)
      • 500MB+ available disk space
      • 10/100 Mbps network interface card

       

      Supported Operating Systems:

       

      • Windows XP, 2003, Vista, 2008 Server, and Windows 7
      • Red Hat Enterprise Linux 5.x, 6.x - x86 and x86_64
      • Ubuntu Linux 8.04, 10.04 - x86 and x86_64

       

      Required Browser Versions

       

      • Mozilla Firefox 4.0+
      • Microsoft Internet Explorer 9
      • Google Chrome 10+